/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* typography.css */
body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
/*
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
*/
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
th, td {padding:4px 10px 4px 5px;}
tfoot {font-style:italic;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

.outline {
	width: 978px;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	border-left: 10px solid #252525;
	border-right: 10px solid #252525;
	background-color: #040518;
}
.navigation {
	padding: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #A2A2A2;
	border-bottom-color: #A2A2A2;
	border-left-color: #F0F0F0;
	font-size: 12px;
	margin-bottom: 5px;
}

#header {
	width: 978px;
	background: url('/images/headerbg.png') repeat-x;
	padding:0;
	margin:0;
}

#logo
{
    padding: 5px 0 0 5px;
}

#avatar
{
    float: left;
    width: 120px;
    height: 112px;
    padding: 7px 0 0 8px;
    text-align: center;
}

#profile
{
    float: left;
    padding: 20px 0 0 10px;
}

#profile table {
	padding: 0;
	margin: 0;
	font-size: 12px;
}

#profile th {
	border: none;
	padding: 0;
	margin: 0;
}

#profile td {
	border: none;
	padding: 0 50px 0 10px;
	margin: 0;
}

#profileLink {
	padding: 0 0 2px 2px;
	font-weight: bold;
}

#rpx
{
    padding: 10px;
    background-color: #fff;
    border: 10px solid #252525;
    width: 400px;
    margin-bottom: 30px;
}

#start-playing
{
    margin: 20px 0;
    text-align: center;
    font-size: 130%;
}

.content {
    padding-bottom: 50px;
}

body {
	font-family: verdana;
	font-size: 0.8em;
	color: #E8E8E8;
	background-color: #2E2E2E;
	margin: 0 auto;
	
}

img {
	border-color: #2D2D2D;
}

span.user-link img
{
    vertical-align: middle;
}

.navtitle {
	font-weight: bold;
}
.copyright {
	font-size: 12px;
	padding: 20px 0 15px 0;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

h3 {
	margin: 0px 0px 10px 0px;
	font-size: 170%;
}
h4 {
	margin: 10px 0px 10px 0px;
	font-size: 140%;
}
p {
	margin: 10px 0px 10px 0px;
}
li {
	margin-bottom: 10px;
}
.menu {
	border-top: 1px solid #FAF549;
	border-bottom: 1px solid #E1DB1E;
	margin: 7px 0 5px 0;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	background: url(images/menubg.png);
	width: auto;
	clear: both;
}

#leftcolumn {
	width: 120px;
	border: none; 
	padding: 0 0 0 5px; 
	margin: 0;
	vertical-align: top;
}

#contentcolumn {
	border: none; 
	padding: 5px 10px 0 15px; 
	margin: 0;
	vertical-align: top;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 815px;
}

th {
	text-align: left;
	font-weight: bold;
	font-style: normal;
	border-bottom: 1px solid #3B3B3B;
	padding: 5px 5px 5px 0px;
}

td {
	border-bottom: 1px solid #3B3B3B;
	padding: 5px 5px 5px 0px;
}

#wrappertable {
	padding: 0;
	margin: 0;
	width: 978;
}

.deftable {
	font-size: 12px;
	width: auto;
}

.deftable th, .deftable td {
	border: none;
}

.recruitstats {
	background-color: #0A0A0A;
}

#timeanddate {
	float: right;
}
.profiletable {
	font-size: 10px;
	width: 110px;
}
.navtext {
}
.profileboxtext {

	font-size: 11px;
}
input {
    font-family: verdana;
	font-size: 12px;
	background-color: #0C0C0C;
	border: 1px solid #3B3B3B;
	margin: 1px;
	color: #E8E8E8;
}
select {
	font-size: 12px;
	background-color: #0C0C0C;
	border: 1px solid #3B3B3B;
	margin: 1px;
	color: #E8E8E8;
}
.checkbox {
	border-width: 0px;
	margin: 1px;
	color: #E8E8E8;
}
textarea {
    font-family: verdana;
	font-size: 12px;
	background-color: #0C0C0C;
	border: 1px solid #3B3B3B;
	margin: 1px;
	color: #E8E8E8;
}
form {
	margin: 0px;
}
.buttons {
	background-color: #0C0C0C;
	color: #E8E8E8;
}
a {
	text-decoration: none;
}
a:link {
	color: #FFEA00;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #FFEA00;
}
a:visited {
	color: #FFEA00;
}
.navlink a, .navlink a:link, .navlink a:hover, .navlink a:active, .navlink a:visited {
	color: #E8E8E8;
}
.navlinksmall a, .navlinksmall a:link, .navlinksmall a:hover, .navlinksmall a:active, .navlinksmall a:visited {
	color: #E8E8E8;
	font-size: 10px;
}

.karmabar {
	background: url(/images/karmabar.jpg);
	color: white;
	width: 300px;
	padding: 0px;
	padding-top: 0px; margin-top: 0px;
}

.pmread {
	background-color: #1E1E1E;
}

a.self:link, a.self:hover, a.self:active, a.self:visited {
	color: #E8E8E8;
	font-weight: bold;
}

a.friend:link, a.friend:hover, a.friend:active, a.friend:visited {
	color: #78DEFF;
	font-weight: bold;
}

a.enemy:link, a.enemy:hover, a.enemy:active, a.enemy:visited {
	color: #FF0000;
	font-weight: bold;
}

a.guild:link, a.guild:hover, a.guild:active, a.guild:visited {
	color: #00FF00;
	font-weight: bold;
}

a.guildally:link, a.guildally:hover, a.guildally:active, a.guildally:visited {
	color: green;
	font-weight: bold;
}

a.guildenemy:link, a.guildenemy:hover, a.guildenemy:active, a.guildenemy:visited {
	color: #FB5200;
	font-weight: bold;
}

.guideheader {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}

.period {
	padding: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #A2A2A2;
	border-bottom-color: #A2A2A2;
	border-left-color: #F0F0F0;
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
}
.invitationlink {
	font-size: 14px;
	padding: 5px;
	border: 1px solid #E4E4E4;
	margin-top: 15px;
}

.quotetable {
	width: 100%;
	margin: 0px;
	border: 0px solid #252525;
	background-color: #282828;
	font-size: 11px;
}

.quotetable th {
	font-weight: normal;
	font-style: italic;
	padding: 2px;
	padding-bottom: 0px;
	border-width: 0px;
}

.quotetable td {
	padding: 2px;
	padding-top: 0px;
	border-width: 0px;
}

.fdate {
	font-size: 10px;
}

.fsubject {
	font-size: 14px;
	margin: 5px 0px 5px 0px;
}

.faction {
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
}

.ftable {
	margin: 0px;
}

.fpagenavigation {
	font-size: 12px;
	margin: 5px 0px 5px 0px;
}

.online {
	font-size: 10px;
}

a.ftopiclink:link  {
	font-weight: bold;
}

a.ftopiclink:visited {
	font-weight: normal;
}

.ftopicpagenav {
	font-size: 10px;
}

.ftopicpagenav a:visited {
	color: purple;
}

.rankspots {
	font-size: 10px;
}

.adright {
	padding-top: 10px;
	padding-right: 5px;
}

.recon {
	color: #E8E8E8;
	font-weight: bold;
}




.wrequest h1, .wrequest h2, .wrequest h3
{
  font-size: 8px;
}